{% extends 'app_masterbikes/base.html' %}
{% load static %}
{% block contenido %}
{% load crispy_forms_tags %}
<div class="caption text-center">
    <main style="align-items: center; margin-left:5%; margin-right:5%; max-width:500px">
        <div class="alert alert-danger" role="alert">
            {% if  bike%}
                <strong>Esta seguro que desea eliminar la Bicicleta </strong>
                <br>
                {{bike.marca }} : {{bike.modelo}}<br>
                precio : ${{bike.precioVenta}}<br>                
                <br>
                <br>
                <form action="" method="post">
                    {% csrf_token %}
                    <button type="submit" class="btn btn-danger">Eliminar</button>
                </form>
            {% else %}
                <strong>Producto Eliminado Exitosamente </strong>
                <br>
                <p><a href="{% url 'mantenedor' %}">volver a lista de Bicicletas</a></p>
            {% endif %}

            
        </div>   
    </main>
</div>
{% endblock contenido %}
